import { projects } from "./shrimpjects";

export function getCurrentProjectContent(project: string) {
    return {
        name: projects[project].name,
        content: projects[project].content,
        images: projects[project].images,
    };
}

export function getProjectList(currentProject: string) {
    return Object.keys(projects).map((key) => ({
        id: key.toString(),
        name: projects[key].name,
        selected: key === currentProject,
    }));
}
